-- 基础信息
base_info = {
	group_id = 220035004
}

--================================================================
--
-- 配置
--
--================================================================

-- 怪物
monsters = {
}

-- NPC
npcs = {
}

-- 装置
gadgets = {
	{ config_id = 4001, gadget_id = 70220067, pos = { x = 356.291, y = -18.854, z = 355.901 }, rot = { x = 0.000, y = 315.113, z = 0.000 }, level = 1 },
	{ config_id = 4002, gadget_id = 70220067, pos = { x = 355.945, y = -18.854, z = 354.318 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 4003, gadget_id = 70220067, pos = { x = 355.212, y = -18.853, z = 356.733 }, rot = { x = 0.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 4004, gadget_id = 70220025, pos = { x = 330.186, y = -19.277, z = 341.621 }, rot = { x = 90.000, y = 0.000, z = 0.000 }, level = 1 },
	{ config_id = 4005, gadget_id = 70220025, pos = { x = 331.410, y = -19.276, z = 339.845 }, rot = { x = 90.000, y = 280.203, z = 0.000 }, level = 1 },
	{ config_id = 4006, gadget_id = 70220067, pos = { x = 329.776, y = -19.276, z = 339.957 }, rot = { x = 0.000, y = 335.710, z = 0.000 }, level = 1 },
	{ config_id = 4007, gadget_id = 70220067, pos = { x = 329.799, y = -19.277, z = 341.778 }, rot = { x = 0.000, y = 315.113, z = 0.000 }, level = 1 }
}

-- 区域
regions = {
}

-- 触发器
triggers = {
}

-- 变量
variables = {
}

--================================================================
--
-- 初始化配置
--
--================================================================

-- 初始化时创建
init_config = {
	suite = 1,
	end_suite = 0,
	rand_suite = false
}

--================================================================
--
-- 小组配置
--
--================================================================

suites = {
	{
		-- suite_id = 1,
		-- description = ,
		monsters = { },
		gadgets = { 4001, 4002, 4003, 4004, 4005, 4006, 4007 },
		regions = { },
		triggers = { },
		rand_weight = 100
	}
}

--================================================================
--
-- 触发器
--
--================================================================
